/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.io;

import java.io.FilterInputStream;
import java.io.IOException;
import java.io.InputStream;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class InputStreamWrapper extends FilterInputStream {

    public InputStreamWrapper(InputStream in) {
        super(in);
    }

    @Override
    public int read(byte[] b) throws IOException {
        return in.read(b);
    }

}
